<h1>
  Super appli météo
</h1>

<app-city-input (citySelected)="service.currentCity.next($event)"></app-city-input>

<div *ngIf="service.loading | async">
  Chargement ...
</div>
<app-weather-info [hidden]="service.loading | async" [weather]="service.weather | async"></app-weather-info>


<div *ngIf="(service.error | async)" [hidden]="service.loading | async" >
  Erreur
</div>